* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.gke-434_ybowp:after { display: table; content: ''; clear: both; }

.p-291_ntbhm { clear: both; }

.gkg_613__m { width: 1000px; margin: 0 auto; }


.b-338_rtq
{
	display: block;
}

.b-338_rtq:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.gkg_613__m
{
	margin-top: 70px;
}

.hfsa_203-gcbkj 
{
	display: table;
	position: relative;
}



.qaha-261_rmsv
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.qaha-261_rmsv > a
{
	display: block;
	float: left;
}

.qaha-261_rmsv > a.ujcg-76_h
{
	margin-right: 10px;
}

.qaha-261_rmsv > a.wyfli_506-fcizh
{
	margin-right: 10px;
}


.qaha-261_rmsv > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.qaha-261_rmsv > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.qaha-261_rmsv > a.ujcg-76_h > div > span
{
	background-image: url(../images/FB.png);
}

.qaha-261_rmsv > a.wyfli_506-fcizh > div > span
{
	background-image: url(../images/X.png);
}

.qaha-261_rmsv > span.ct-744_gede
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.dhw-858_lj 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.hgzhl_58-ujf { background-color: #171717; }

.hgzhl_58-ujf .uaa_595-ry 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.hgzhl_58-ujf .bbue_11-g { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.hgzhl_58-ujf .bbue_11-g > .cxo_846__y
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.bbue_11-g .ge-891_ik
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.mhwb_504__lh
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.mhwb_504__lh > .grn_26__zr 
{
	float: right;
}


.mhwb_504__lh > .grn_26__zr > .sefa_701__os
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.mhwb_504__lh > .grn_26__zr > .sefa_701__os > .j-607_mcb
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.mhwb_504__lh > .grn_26__zr > .sefa_701__os.active > .j-607_mcb
{
	visibility: visible;
}

.mhwb_504__lh > .grn_26__zr > .sefa_701__os > .j-607_mcb > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.mhwb_504__lh > .grn_26__zr > .sefa_701__os > .j-607_mcb > ul > li
{
	display: block;
}

.mhwb_504__lh > .grn_26__zr > .sefa_701__os > .j-607_mcb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.mhwb_504__lh > .grn_26__zr > .sefa_701__os > .j-607_mcb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.mhwb_504__lh > .grn_26__zr > .sefa_701__os > .j-607_mcb > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.mhwb_504__lh > .grn_26__zr > .sefa_701__os > .j-607_mcb > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.mhwb_504__lh > .grn_26__zr > .sefa_701__os > .j-607_mcb > ul > li > a > .w_684__ihhgc
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.mhwb_504__lh > .grn_26__zr > .sefa_701__os > .j-607_mcb > ul > li > a > .w_684__ihhgc > .i_844__w
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.mhwb_504__lh > .grn_26__zr > .sefa_701__os > .j-607_mcb > ul > li > a:hover > .w_684__ihhgc > .i_844__w
{
	 
}

.mhwb_504__lh > .grn_26__zr > .sefa_701__os > .j-607_mcb > ul > li > a > .w_684__ihhgc > .i_844__w > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.mhwb_504__lh > .grn_26__zr > .sefa_701__os > .j-607_mcb > ul > li > a > .b_343-en
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.mhwb_504__lh > .grn_26__zr > .sefa_701__os > .j-607_mcb > ul > li > a:hover > .b_343-en
{
	text-decoration: underline;
}




.grn_26__zr > .sefa_701__os > .q_757-pby
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.grn_26__zr > .sefa_701__os.active > .q_757-pby
{
	background: #f5f5f5;
}


.grn_26__zr > .sefa_701__os > .q_757-pby > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.mhwb_504__lh .lisuk_716__je
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.mhwb_504__lh .lisuk_716__je > span
{
	display: inline-block;
	color: #f5f5f5;
}


.mhwb_504__lh .sefa_701__os.active .lisuk_716__je > span
{
	color: #171717;
}



.mhwb_504__lh .yeacv_151__fubc
{
	height: 24px;
	width: 34px;
}

.mhwb_504__lh .yeacv_151__fubc > .w-259_sumk
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.mhwb_504__lh .sefa_701__os.active .yeacv_151__fubc > .w-259_sumk
{
	border:1px solid #171717;
}

.mhwb_504__lh .yeacv_151__fubc > .w-259_sumk > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.pdg_701-fu 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.pdg_701-fu > .x_749-gt
{
	display: table;
	margin-top: 70px;
}



.pdg_701-fu > .x_749-gt > *
{
	display: table-cell;
	vertical-align: middle;
}

.pdg_701-fu > .x_749-gt > .nlszw_317__ej
{
	width: 440px;
	max-width: 440px;
}

.pdg_701-fu > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.pdg_701-fu > h1 .j_143__o
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.pdg_701-fu > .swal_758__mffma
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.nlszw_317__ej > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.nlszw_317__ej > .bq-52_dyrn
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.bq-52_dyrn.vzben-619_ix
{
	margin-right: 100px;
}


.bq-52_dyrn > h3.qmgl_465-cuas
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.bq-52_dyrn.vzben-619_ix > h3.qmgl_465-cuas
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.nlszw_317__ej > .bq-52_dyrn .jdyi_587-efv
{
	
}


.bq-52_dyrn .ak-322_mvil
{
	display: none;
}


.bq-52_dyrn .jdyi_587-efv.ycgv-702_aql
{
	margin-top: 20px;
}

.bq-52_dyrn .jdyi_587-efv .oo-506_sj {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.bq-52_dyrn.vzben-619_ix .jdyi_587-efv .oo-506_sj
{
	font-size: 16px;
	font-weight: normal;
}



.bq-52_dyrn .jdyi_587-efv > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bq-52_dyrn.vzben-619_ix .jdyi_587-efv > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.bq-52_dyrn .jdyi_587-efv .i-405_suqft {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.bq-52_dyrn.vzben-619_ix .jdyi_587-efv .i-405_suqft
{
	max-width: 384px;
	font-size:16px;
}

.bq-52_dyrn .ria_959-d {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.bq-52_dyrn.vzben-619_ix .ria_959-d 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.pilil_233__mcet
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.pilil_233__mcet > .orhl_71__bap
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.pilil_233__mcet > .orhl_71__bap.mgm-415_vc
{
	right: -10px;
	top:-10px;
}

.pilil_233__mcet > .orhl_71__bap.bq-975_dp
{
	top:0px;
	right: -20px;
}

.pilil_233__mcet > .orhl_71__bap > .adre_189-ngc
{
	display: table-cell;
	vertical-align: middle;
}


.pilil_233__mcet > .orhl_71__bap .g_852__jh
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.pilil_233__mcet > .orhl_71__bap .cgh_787-e
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.bcjo_476-i > .pilil_233__mcet > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.pdg_701-fu > .x_749-gt > .d_811-kp
{
	width: 280px;
}


.d_811-kp > .hand_246__sphjd
{
    font-size: 16px;
    line-height: 180%;
}


.d_811-kp > .hand_246__sphjd > b, .d_811-kp > .hand_246__sphjd > h2, .d_811-kp > .hand_246__sphjd > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.d_811-kp > .hand_246__sphjd > ol
{
	padding-left: 20px;
}


main
{
	
}


.nj-423_bbdv
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ny-506_p
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ny-506_p > li
{
	display: inline-block;
}

.ny-506_p > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.ny-506_p > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ny-506_p > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ny-506_p > li.active > a
{
	color: #545454;
}




.xigf-767_dcoo 
{ 
	margin-bottom: 50px; 

}



.xigf-767_dcoo > .s_450-yi
{
	 padding: 30px;
	overflow: hidden;
}


.xigf-767_dcoo > .s_450-yi:after { display: table; content: ''; clear: both; }




.xigf-767_dcoo h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.xigf-767_dcoo h1 .j_143__o
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.xigf-767_dcoo h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.xigf-767_dcoo h2:first-child
{
	padding-top: 0px;
}

.xigf-767_dcoo .s_450-yi > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.xigf-767_dcoo .s_450-yi > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.xigf-767_dcoo h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.xigf-767_dcoo h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.xigf-767_dcoo h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.xigf-767_dcoo h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.s_450-yi ul { margin-top: 12px; }


.s_450-yi ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.s_450-yi ul.clear > li, .s_450-yi ol.clear > li 
{
	clear: both;
}

.s_450-yi ul.clear > li:after, .s_450-yi ol.clear > li:after { display: block; content: ''; clear: both; }


.s_450-yi ul.jzu_858-f
{
	margin-top: 0px !important;
}

.s_450-yi ul.jzu_858-f > li 
{
	margin-left: 0px !important;
}

.s_450-yi ol { margin-left: 20px; margin-top: 12px; }

.s_450-yi ol > li { padding-left: 6px;  margin-bottom: 12px;}


.s_450-yi ul.list-recomend
{
	
}

.s_450-yi ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.s_450-yi ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.s_450-yi ul.list-recomend > li .dscr_img .date, .s_450-yi ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.s_450-yi ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.s_450-yi .jrji_90-hiah > .a_360__qjd
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.s_450-yi .jrji_90-hiah > .pbam_4-oh
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.xigf-767_dcoo > .s_450-yi.nj-423_bbdv.ez_94__bs 
{
	margin-bottom: 50px;
}


.xigf-767_dcoo > .s_450-yi.nj-423_bbdv.ez_94__bs h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.ez_94__bs table.m_203-efab th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ez_94__bs table.m_203-efab tfoot td b
{
	text-align: center;
}


.ez_94__bs table.m_203-efab td
{
	width: 50%;
}


.xigf-767_dcoo table { border-collapse: separate; border-spacing: 3px; }

.xigf-767_dcoo td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.xigf-767_dcoo th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.m_203-efab
{
	width: 100%;
}

table.m_203-efab td
{
	padding: 0;
}

table.m_203-efab a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.m_203-efab a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.ffgc_219-zb
{
	width: 100%;
}


table.ffgc_219-zb th
{
	text-align: left;
	font-weight: bold;
}

table.ffgc_219-zb th.vadge-424_lp
{
	max-width: 200px;
}
table.ffgc_219-zb th.im_582__tcm
{
	max-width: 100px;
}
table.ffgc_219-zb th.mya_540-dehi
{
	
}

table.ffgc_219-zb td
{
	padding: 5px 10px;
}

table.ffgc_219-zb tr.kfad_903__ybllg td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.ffgc_219-zb tr.kfad_903__ybllg td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.ffgc_219-zb tr.kfad_903__ybllg td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.ffgc_219-zb tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.ffgc_219-zb td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.jw_64__h.d_703__d
{ 
	margin-bottom: 50px; 

}


.jw_64__h.d_703__d h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.pl_744__ejsli
{
	padding: 30px;
}


.jw_64__h ul
{
	display: block;
}

.jw_64__h ul.jzu_858-f > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.jw_64__h ul.jzu_858-f > li:after
{ display: table; content: ''; clear: both; }



.jw_64__h ul.jzu_858-f > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.jw_64__h ul.jzu_858-f > li:not(:last-child)
{
	padding-top: 30px;
}


.jw_64__h ul.jzu_858-f > li:last-child, .jw_64__h.sie-885_hvb .s_450-yi ul > li:last-child
{
	margin-bottom: 0px;
}


.jw_64__h ul.jzu_858-f > li .uah_372__fcchv
{
	margin-bottom: 12px;
}

.jw_64__h ul.jzu_858-f > li .uah_372__fcchv > i
{
	font-size: 18px;
	font-style: italic;
}

.jw_64__h ul.jzu_858-f > li .knox_326-xs
{
	float: left;
}


.jw_64__h ul.jzu_858-f > li .knox_326-xs img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.jw_64__h ul.jzu_858-f > li .v-206_z
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.jw_64__h ul.jzu_858-f > li .item_rev
{
	display: none;
}

.jw_64__h .upifg_842__qdai
{
	margin-top: 20px;
	text-align: center;
}



.jw_64__h .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.l-460_yjcj.d_703__d
{ 
	margin-bottom: 50px; 

}

.l-460_yjcj.d_703__d h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.l-460_yjcj.d_703__d ul
{
	display: table;
	width: 100%;
}

.l-460_yjcj.d_703__d ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.l-460_yjcj.sie-885_hvb .s_450-yi ul > li
{
	display: block;
	margin-bottom: 20px;
}


.l-460_yjcj ul > li:last-child, .l-460_yjcj.sie-885_hvb .s_450-yi ul > li:last-child
{
	margin-bottom: 0px;
}


.l-460_yjcj ul > li .aa_550-f
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.l-460_yjcj ul > li .b-673_cfre
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.l-460_yjcj ul > li .b-673_cfre > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.l-460_yjcj ul > li .die_270__yb
{
	margin-bottom: 12px;
}

.l-460_yjcj ul > li .c_215__xhit
{
	color: #777777;
}



.l-460_yjcj .q_5__e
{
	margin-top: 20px;
	text-align: center;
}




.zhq_915__zhjx 
{ 
	margin-bottom: 50px;
}

.zhq_915__zhjx .dbqw_726-vod:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.zhq_915__zhjx .dbqw_726-vod 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.zhq_915__zhjx .dbqw_726-vod img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.zhq_915__zhjx .flby_575__gmtbc 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.twcui_601__lugsv
{
	display: block;
	line-height: 130%;

}

.twcui_601__lugsv > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.twcui_601__lugsv > div > dt
{
	display:inline-block;
}

.twcui_601__lugsv > div > dd
{
	display:inline;
}

.zhq_915__zhjx .gdej_450-evfd
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.zhq_915__zhjx h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.danqr_511-xyae {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.danqr_511-xyae > .dki-422_h
{
	display: table;
	width: 100%;
}


.danqr_511-xyae > .dki-422_h > *
{
	display: table-cell;
	vertical-align: top;
}


.danqr_511-xyae .pilil_233__mcet > img
{
	max-width: 400px;
}



.si-984_anrv 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.fppag_994__dm
{
	display: block;
	margin-right: 40px;
}


.fppag_994__dm li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.fppag_994__dm li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.fppag_994__dm li a:hover
{
	text-decoration: underline;
}

.b_312__gi { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.b_312__gi .fc_699__jow
{
	display: block;
	text-decoration: none;
}

.b_312__gi .fc_699__jow .j_143__o
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.b_312__gi h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.b_312__gi .au_672__djdqt
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.au_672__djdqt a
{
	color: #FFFFFF;
	text-decoration: none;
}

.au_672__djdqt a:hover
{
	text-decoration: underline;
}



.b_312__gi .bdi_488-j
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.b_312__gi .zf-705_xehe
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.bi_269__xz
{
	padding: 30px;
    overflow: hidden;
}


.bi_269__xz > .jp_437__ctr
{
	float: right;
	width: 50%;
}

.bi_269__xz > .jp_437__ctr > .h_411-hlai
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.bi_269__xz > .jp_437__ctr > .h_411-hlai > .twcui_601__lugsv
{
	margin-top: 20px;
}

.bi_269__xz > .ab_339__waelb
{
	float: left;
	width: 50%;
}

.bi_269__xz > .ab_339__waelb form
{
	display: block;
	width: 100%;
}

.bi_269__xz > .ab_339__waelb .ysakn_24-ny
{
	margin-top: 20px;
}

.bi_269__xz > .ab_339__waelb .qeeg_559__tc
{
	display: none;
}


.bi_269__xz > .ab_339__waelb .ysakn_24-ny label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.bi_269__xz > .ab_339__waelb .ysakn_24-ny input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bi_269__xz > .ab_339__waelb .ysakn_24-ny textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.bi_269__xz > .ab_339__waelb .ysakn_24-ny .aock-948_kz {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.bi_269__xz > .ab_339__waelb .uco_601-b
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.gkg_613__m { width: 100%; }
	
.hgzhl_58-ujf { text-align: center; }
	
	
	
	
.hgzhl_58-ujf .bbue_11-g
	{
		
		
	}

	
	

	
	
	
	.qaha-261_rmsv
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.qaha-261_rmsv > a
{
	
}

	
.qaha-261_rmsv > a.wyfli_506-fcizh
{
	margin-right: 0px;
}
	
.qaha-261_rmsv > a > div
{
    width: 24px;
	height: 24px;
}

.qaha-261_rmsv > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.qaha-261_rmsv > a.ujcg-76_h > div > span
{
	
}

.qaha-261_rmsv > a.wyfli_506-fcizh > div > span
{
	
}


.qaha-261_rmsv > span.ct-744_gede
{
	display: none;
}
	

	
	
	.dhw-858_lj
	{
		width: auto;
	}
	
	
	.mhwb_504__lh
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.mhwb_504__lh > .grn_26__zr > .sefa_701__os:not(.active)
	{
		position: relative;
	}
	
	
		.mhwb_504__lh > .grn_26__zr > .sefa_701__os.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.grn_26__zr > .sefa_701__os > .q_757-pby
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.mhwb_504__lh > .grn_26__zr > .sefa_701__os > .j-607_mcb
	{
		
		display: none;
	}
	


.mhwb_504__lh > .grn_26__zr > .sefa_701__os.active > .j-607_mcb
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.mhwb_504__lh > .grn_26__zr > .sefa_701__os > .j-607_mcb > ul
{
	display: block;
	max-height:300px;
}

.mhwb_504__lh > .grn_26__zr > .sefa_701__os > .j-607_mcb > ul > li
{
	
}
	
	
.mhwb_504__lh > .grn_26__zr > .sefa_701__os > .j-607_mcb > ul > li:after 
{ display: table; content: ''; clear: both; }	

.mhwb_504__lh > .grn_26__zr > .sefa_701__os > .j-607_mcb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.mhwb_504__lh > .grn_26__zr > .sefa_701__os > .j-607_mcb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.mhwb_504__lh > .grn_26__zr > .sefa_701__os > .j-607_mcb > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.mhwb_504__lh > .grn_26__zr > .sefa_701__os > .j-607_mcb > ul > li > a > .b_343-en
{
	font-size: 14px;	
}
	
	
	
.grn_26__zr > .sefa_701__os > .q_757-pby > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.grn_26__zr > .sefa_701__os.active > .q_757-pby > *
{
	font-size: 16px;
}	
		
.grn_26__zr > .sefa_701__os:not(.active) > .q_757-pby > .lisuk_716__je
{
	display: none;
}
	
	
	
.mhwb_504__lh .yeacv_151__fubc
{
	width: 24px;
}

.mhwb_504__lh .yeacv_151__fubc > .w-259_sumk
{
	width: 24px;
	height: 24px;
}
	
	
.mhwb_504__lh .sefa_701__os:not(.active) .yeacv_151__fubc > .w-259_sumk
{
	margin-left: 0px;
}

.mhwb_504__lh .sefa_701__os.active .yeacv_151__fubc > .w-259_sumk
{
	border:1px solid #171717;
}

.mhwb_504__lh .yeacv_151__fubc > .w-259_sumk > img
{
	height: 24px;
}
	

.hgzhl_58-ujf .bbue_11-g > .cxo_846__y
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.bbue_11-g .ge-891_ik
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.mhwb_504__lh.mgm-415_vc
	{
		float: none;
	}
	
.mhwb_504__lh.mgm-415_vc > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.mhwb_504__lh .uah_372__fcchv
	{
		line-height: 18px;
	}
	
	.mhwb_504__lh .yeacv_151__fubc > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.mhwb_504__lh .yeacv_151__fubc > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.pdg_701-fu {
    padding: 30px 20px;
	}
	
	.pdg_701-fu > .x_749-gt
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.pdg_701-fu > .x_749-gt > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.pdg_701-fu > .x_749-gt > .bcjo_476-i
	{
		padding-top: 10px
	}
	
	.pdg_701-fu > .x_749-gt > .nlszw_317__ej
	{
		width: 100%;
		padding-top: 30px
	}
	
	.nlszw_317__ej > .bq-52_dyrn
	{
		margin: 20px 0px 0px 0px;
	}
	
	.bcjo_476-i > .pilil_233__mcet > img
	{
		max-width: none;
		width: 100%;
	}
	
	.pdg_701-fu > .x_749-gt > .d_811-kp
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.gkg_613__m
	{
		margin-top: 30px;
	}
		
	.xigf-767_dcoo { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.xigf-767_dcoo h2 { padding-bottom:20px; }
	.xigf-767_dcoo > .s_450-yi
	{
		padding: 20px;
	}

	.xigf-767_dcoo p + h2 { }
	.xigf-767_dcoo ul { }
	.xigf-767_dcoo li { }
	.xigf-767_dcoo table { width: 100% !important; }
	
	.xigf-767_dcoo img { max-width: 100% !important; }
	

	.jw_64__h.d_703__d
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jw_64__h.d_703__d h2
	{
		padding-bottom: 20px;
	}
	
	.jw_64__h.d_703__d ul
	{
		display: block;
	}
	
	.jw_64__h.d_703__d ul > li
	{
		display: block;
		width: 100%;
	}
	
	.jw_64__h.d_703__d ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.jw_64__h ul.jzu_858-f > li > .knox_326-xs
	{
		float: none !important;
	}
	
	.jw_64__h ul.jzu_858-f > li > .v-206_z
	{
		padding: 0px;
	}
	
	
		.l-460_yjcj.d_703__d
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.l-460_yjcj.d_703__d h2
	{
		padding-bottom: 20px;
	}
	
	.l-460_yjcj.d_703__d ul
	{
		display: block;
	}
	
	.l-460_yjcj.d_703__d ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.l-460_yjcj.d_703__d ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.l-460_yjcj.d_703__d ul > li .v-206_z
	{
		padding: 0px;
	}
	
	.pl_744__ejsli
	{
		    padding: 20px;
	}
	
	
	.zhq_915__zhjx
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.zhq_915__zhjx h2
	{
		padding-bottom: 20px;
		
	}
	
	.zhq_915__zhjx .dbqw_726-vod
	{
		padding: 20px;
	}
	
	.zhq_915__zhjx .dbqw_726-vod img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.zhq_915__zhjx .gdej_450-evfd
	{
		padding-left: 0px;
	}
	
	
	
	
	.danqr_511-xyae
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.danqr_511-xyae > .dki-422_h
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.dki-422_h > .jd_293__zdf
	{
		display: block;
	}
	
	.dki-422_h > .r-593_yjhu
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.dki-422_h > .r-593_yjhu > .pilil_233__mcet
	{
		
	}
	
	
	.bq-52_dyrn.vzben-619_ix
	{
		margin-right: 0;
	}
	
	
	.bq-52_dyrn.vzben-619_ix .jdyi_587-efv > input
	{
		max-width: none;
	}
	
	.bq-52_dyrn.vzben-619_ix .ria_959-d
	{
		max-width: none;
	}
	
	
	.pilil_233__mcet > .orhl_71__bap.bq-975_dp
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.b_312__gi
	{
		text-align: center;
	}
	
	.fppag_994__dm
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.fppag_994__dm li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.fppag_994__dm li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ny-506_p
	{
		margin-left: 20px !important;
		
	}
	
	.ny-506_p > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.xigf-767_dcoo table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.m_203-efab a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.xigf-767_dcoo > .s_450-yi.ii_747__beu
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.s_450-yi ul.list-recomend > li
{
	display: block;
}
	
.bi_269__xz > .ab_339__waelb
{
	width: 100%;
	float: none;
}
	
.bi_269__xz > .jp_437__ctr
{
	width: 100%;
	float: none;
}

.bi_269__xz > .jp_437__ctr > .h_411-hlai
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.gife_567-mg, .u_386-f, .cgka_483__jcipb
{
	
}

body.u_386-f .gkg_613__m
{
	width: 800px;
}

body.u_386-f section.gkg_613__m
{
	margin-top: 50px;
}

body.u_386-f .qaha-261_rmsv > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.u_386-f .qaha-261_rmsv > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.u_386-f .hgzhl_58-ujf .uaa_595-ry 
{
	margin: 0;
	margin-left: 20px;
}

body.u_386-f .hgzhl_58-ujf .bbue_11-g
{
	padding: 10px 0 10px 0px; 
}

body.u_386-f .bbue_11-g .ge-891_ik
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.u_386-f .bbue_11-g > .cxo_846__y
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.u_386-f .mhwb_504__lh > .grn_26__zr > .sefa_701__os > .j-607_mcb > ul > li > a > .w_684__ihhgc > .i_844__w
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.u_386-f .mhwb_504__lh > .grn_26__zr > .sefa_701__os > .j-607_mcb > ul > li > a > .w_684__ihhgc > .i_844__w > img
{
	height: 22px;
}

body.u_386-f .mhwb_504__lh .yeacv_151__fubc > .w-259_sumk
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.u_386-f .sefa_701__os.active .yeacv_151__fubc > .w-259_sumk
{
	border: none;
}

body.u_386-f .mhwb_504__lh .yeacv_151__fubc > .w-259_sumk > img
{
	height: 24px;
}

body.u_386-f .pdg_701-fu 
{
	padding:50px 0px;
}

body.u_386-f .bq-52_dyrn > h4.qmgl_465-cuas
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.u_386-f .bq-52_dyrn .ria_959-d
{
	border-radius: 0px;
}

body.u_386-f .pilil_233__mcet > .orhl_71__bap
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.u_386-f .pilil_233__mcet > .orhl_71__bap
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.u_386-f .pilil_233__mcet > .orhl_71__bap .g_852__jh
{
	top: -20px;
}


body.u_386-f .pilil_233__mcet > .orhl_71__bap .cgh_787-e
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.u_386-f .d_811-kp
{
	background-color: #FFFFFF;
}


body.u_386-f .d_811-kp > .hand_246__sphjd
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.u_386-f .d_811-kp > .hand_246__sphjd > div
{
	padding: 0px 30px;
}


body.u_386-f .d_811-kp > .hand_246__sphjd b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.u_386-f .d_811-kp > .hand_246__sphjd h2, body.u_386-f .d_811-kp > .hand_246__sphjd h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.u_386-f .l-460_yjcj.d_703__d ul > li
{
	padding: 0px 10px 10px 10px;
}


body.u_386-f .fppag_994__dm
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.u_386-f .fppag_994__dm ul
{
	display: table;
    margin: 0 auto;
}
body.u_386-f .fppag_994__dm ul li
{
	line-height: 38px;
}

body.u_386-f .fppag_994__dm ul li:first-child
{
	margin-left: 0px;
}

body.u_386-f .fppag_994__dm ul li:last-child
{
	margin-right: 0px;
}

body.u_386-f .b_312__gi
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.u_386-f .b_312__gi .au_672__djdqt
{
	color: #777777; 
}


body.u_386-f .imgblock
{
	max-width: 740px;
}


body.u_386-f .jp_437__ctr .imgblock
{
	max-width: 740px;
}

body.u_386-f .l-460_yjcj ul > li .b-673_cfre > img
{
	max-width: 224px;
}


body.u_386-f .danqr_511-xyae .pilil_233__mcet > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.u_386-f .gkg_613__m
{
	width: 100%; 
}

	body.u_386-f .pdg_701-fu {
    padding: 30px 12px;
	}

	body.u_386-f .d_811-kp > .hand_246__sphjd
	{
		padding: 30px 0px;
	}

	body.u_386-f section.gkg_613__m
	{
		margin-top: 30px;
	}


	body.u_386-f .xigf-767_dcoo > .s_450-yi
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.u_386-f .jw_64__h.d_703__d
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.u_386-f .l-460_yjcj.d_703__d
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.u_386-f .zhq_915__zhjx
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.u_386-f .danqr_511-xyae
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.u_386-f .dki-422_h > .r-593_yjhu
	{
		margin-top: 50px;
	}

body.u_386-f .mhwb_504__lh .yeacv_151__fubc > .w-259_sumk
{
	width: 28px;
	height: 28px;
}

body.u_386-f .mhwb_504__lh .yeacv_151__fubc > .w-259_sumk > img
{
	height: 28px;
}
	
	
body.u_386-f .mhwb_504__lh > .grn_26__zr > .sefa_701__os > .j-607_mcb > ul > li > a > .w_684__ihhgc > .i_844__w
{
	width: 24px;
    height: 24px;
}


body.u_386-f .mhwb_504__lh > .grn_26__zr > .sefa_701__os > .j-607_mcb > ul > li > a > .w_684__ihhgc > .i_844__w > img
{
	height: 24px;
}

	
body.u_386-f .grn_26__zr > .sefa_701__os > .q_757-pby
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.u_386-f .mhwb_504__lh > .grn_26__zr > .sefa_701__os > .j-607_mcb > ul > li > a
{
	padding-top: 16px;
}
	
	
body.u_386-f .mhwb_504__lh > .grn_26__zr > .sefa_701__os > .j-607_mcb > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.u_386-f .mhwb_504__lh > .grn_26__zr > .sefa_701__os > .j-607_mcb > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.u_386-f .fppag_994__dm ul li
{
	line-height: 20px;
}
	
body.u_386-f .b_312__gi
{
	margin-top: 30px;
}

	
body.u_386-f .l-460_yjcj.d_703__d ul > li
{
	padding: 0px;
}

	
}

